## rails 2.3.5

=== debian/changelog ===
rails (2.3.5-1.2+squeeze8) stable-security; urgency=high

  * [CVE-2011-2932]: Fix XSS vulnerability in escaping function
  * [CVE-2012-3464]: Pull upstream backport of html_safe, which fix potential XSS Vulnerability
  * [CVE-2012-3465]: Fix XSS Vulnerability in strip_tags
  * [CVE-2013-1854]: Fix symbol DoS vulnerability in Active Record
  * [CVE-2013-1855]: Fix XSS vulnerability in sanitize_css in Action Pack
  * [CVE-2013-1857]: Fix XSS Vulnerability in the sanitize helper of Ruby on Rails

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Mar 2013 09:29:40 +0100

rails (2.3.5-1.2+squeeze7) stable-security; urgency=high

  * Team upload.
  * Add debian/patches/CVE-2013-0276.patch to avoid circumvention of
    attr_protected.
  * Add debian/patches/CVE-2013-0277.patch to fix DoS/arbitrary code execution
    vulnerability with YAML serialized attributes.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 12 Feb 2013 14:50:22 -0300

rails (2.3.5-1.2+squeeze6) stable-security; urgency=high

  * Team upload.
  * debian/patches/CVE-2013-0333.patch: fix vulnerability in JSON Parser that
    would allow attackers to do very nasty things (Closes: #699226).

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 29 Jan 2013 13:37:42 +0000

rails (2.3.5-1.2+squeeze5) stable-security; urgency=high

  * Team upload.
  * debian/patches/CVE-2013-0155.patch: fix for Unsafe Query Generation Risk.
    It turns out that the 2.3 series is also vulnerable.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Jan 2013 20:58:11 -0300

rails (2.3.5-1.2+squeeze4.1) stable-security; urgency=high

  * Non-maintainer upload.
  * debian/patches/CVE-2013-0156.patch: fix remote execution (Closes: #697722)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 09 Jan 2013 12:31:47 -0500

rails (2.3.5-1.2+squeeze4) stable-security; urgency=high

  * Team upload.
  * debian/patches/2-3-dynamic_finder_injection.patch: add upstream patch for
    SQL injection vulnerability [CVE-2012-5664].

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 03 Jan 2013 15:01:04 +0000

rails (2.3.5-1.2+squeeze3) stable-security; urgency=low

  * Fix vulnerability for users that generate their own options tags for
    use with the select helper in Ruby On Rails [CVE-2012-1099]
    (Closes: #668607)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Apr 2012 15:45:20 +0200

rails (2.3.5-1.2+squeeze2) stable-security; urgency=low

  * Fix security regression caused by pulling invalid upstream fix
    (Closes: #629067)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 Jan 2012 17:29:27 +0100

rails (2.3.5-1.2+squeeze1) stable-security; urgency=low

  * Fix SQL Injection Vulnerability in Ruby on Rails (CVE-2011-2930)
  * Fix parse error in strip_tags vulnerability (CVE-2011-2931)
  * Fix response splitting vulnerability (CVE-2011-3186)
  * Adopt the package under DRE

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2011 13:33:15 +0200

rails (2.3.5-1.2+squeeze0.1) stable-security; urgency=low

  * Non-maintainer upload.
  * Fix CVE-2011-0446: Be sure to javascript_escape the email address to
    prevent apostrophes inadvertently causing javascript errors.
  * Fix CVE-2011-0447: Change the CSRF whitelisting to only apply to get
    requests (Closes: #614864)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 30 May 2011 09:43:10 +0200

rails (2.3.5-1.2) unstable; urgency=high

  * Non-maintainer upload.

  [ Laurent Bigonville ]
  * Fix documentation about default listening address (Closes: #583149)

  [ Gunnar Wolf ]
  * Modified a string that recommends the user to do Very Bad Things
    (Closes: #603048)

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 27 Dec 2010 20:38:02 +0100

rails (2.3.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added missing build-dependencies for rails-ruby1.8 on libactionpack-
    ruby1.8, libactionmailer-ruby1.8 and libactiveresource-ruby1.8
    (Closes: #587048)
  * Fixed broken symlink to railties on new project generator (Closes:
    #583219)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 26 Aug 2010 12:36:28 -0500

rails (2.3.5-1) unstable; urgency=low

  * New upstream release (closes: #547658)
  * Package is now split up and non-core rails components, like AR, are on
    the ruby load path. (closes: #469524, #517328)
  * debian/control
    + Depend on rubygems.
    + Suggest thin or thin1.8 as a possible server to run your production
      environment on. This is particularly useful if it is already being
      proxied.
    + xml-simple is no longer used by rails
    + Updated Standard to 3.8.4

 -- Adam Majer <adamm@zombino.com>  Sun, 23 May 2010 01:21:31 -0500

rails (2.2.3-1) unstable; urgency=high

  * New upstream release (closes: #545063)
    + Fixes XSS security hole [CVE-2009-3009]
    + Fixes timing issue with cookie store [CVE-2009-3086]
  * Remove dependency on ruby-dbi, as it is not required by any of the
    sources.
  * Correct dependency on fixed libxml-simple-ruby to 1.0.11-2 or later
    (closes: #538982)
  * debian/control
    + Change section from web to ruby
    + Updated to debhelper 7.0+
    + Standards updated to 3.8.3 - no changes

 -- Adam Majer <adamm@zombino.com>  Fri, 11 Sep 2009 13:53:42 -0500

rails (2.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depends on rubygems. (Closes: #522009)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Thu, 18 Jun 2009 11:41:19 -0300

rails (2.2.2-1) unstable; urgency=low

  * New upstream release (closes: #510580, 510580)
     + fixes the problem with migration with symbolic field types 
       (closes: #511860) 
  * debian/control:
     + Depend on Rake 0.8.3 or later
     + Build-Depends-Indep on libmocha-ruby for unit tests
     + Move most of the build dependencies to Build-Depends-Indep
     + Remove the predepends as Lenny is released
  * Load XMLSimple without specifying a path (closes: #514582)
  * Add an explanation how to configure non-packaged rails adds to work
    with Debian version of rails. Also include a tiny script to help in

