=== debian/control ===
Source: rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: rake (>>0.8.3), ruby1.8 (>=1.8.7.249-3) | rdoc (>>1.8.2), liberb-ruby,
 libbuilder-ruby (>>2.1.2), libmocha-ruby(>>0.6), rubygems,
 libredcloth-ruby1.8 (>>4.1.1), librack-ruby (>> 1.1.0)
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/rails-2.3.git;a=summary
Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/rails-2.3.git
Homepage: http://rubyonrails.com

Package: rails
Architecture: all
Depends: ${misc:Depends}, rails-ruby1.8
Description: MVC ruby based framework geared for web application development
 Rails is a full-stack, open-source web framework in Ruby for writing
 real-world applications.
 .
 Being a full-stack framework means that all layers are built to work
 seamlessly together. That way you don't repeat yourself and you can
 use a single language from top to bottom. Everything from templates to
 control flow to business logic is written in Ruby.
 .
 This is an empty dependency package.

Package: rails-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby1.8 (>=1.8.2-3), rake (>>0.8.3), 
 ruby1.8 (>=1.8.7.249-3) | rdoc1.8 (>>1.8.2), 
 libredcloth-ruby1.8, liberb-ruby1.8, libruby1.8-extras, libjs-prototype, 
 libbuilder-ruby1.8 (>>2.1.2), rubygems1.8,
 libtext-format-ruby1.8 (>>0.6.3), libtmail-ruby1.8 (>>1.2.3),
 libactiverecord-ruby1.8 (= ${binary:Version}), 
 libactionpack-ruby1.8 (= ${binary:Version}), 
 libactionmailer-ruby1.8 (= ${binary:Version}),
 libactiveresource-ruby1.8 (= ${binary:Version})
Recommends: irb1.8, libmocha-ruby1.8
Conflicts: libdevel-logger-ruby1.8
Suggests: thin1.8 | libapache2-mod-ruby | libapache2-mod-fcgid, libfcgi-ruby1.8
Description: MVC ruby based framework geared for web application development
 This package provides rails for ruby 1.8

# Package: rails-ruby1.9.1
# Architecture: all
# Depends: ${misc:Depends}, ruby1.9.1, rake (>>0.8.3), rdoc1.9.1, 
# libredcloth-ruby1.9.1, liberb-ruby1.9,.1 libjs-prototype, 
# libbuilder-ruby1.9.1, rubygems1.9.1,
# libtext-format-ruby1.9.1, libtmail-ruby1.9.1 (>>1.2.3),
# libactiverecord-ruby1.9.1 (= ${binary:Version})
#Recommends: irb1.8, libmocha-ruby1.9.1
#Suggests: thin1.9.1 | libapache2-mod-ruby | libapache2-mod-fcgid, libfcgi-ruby1.9.1
#Description: MVC ruby based framework geared for web application development
# This package provides rails for ruby 1.9.1


Package: rails-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: rails
Section: doc
Description: Documentation for rails, a MVC ruby based framework
 This package contains HTML documentation for rails.



Package: libactiverecord-ruby
Architecture: all
Depends: ${misc:Depends}, libactiverecord-ruby1.8 (= ${binary:Version})
Description: ORM database interface for ruby
 Implements the ActiveRecord pattern (Fowler, PoEAA) for ORM. It ties
 database tables and classes together for business objects, like
 Customer or Subscription, that can find, save, and destroy themselves
 without resorting to manual SQL.
 .
 This is an empty dependency package.

Package: libactiverecord-ruby1.8
Architecture: all
Depends: ${misc:Depends}, libruby1.8 (>=1.8.2-3), libactivesupport-ruby1.8 (= ${binary:Version}),
 libsqlite3-ruby1.8 | libpgsql-ruby1.8 | libmysql-ruby1.8, 
Description: ORM database interface for ruby
 Implements the ActiveRecord pattern (Fowler, PoEAA) for ORM. It ties
 database tables and classes together for business objects, like
 Customer or Subscription, that can find, save, and destroy themselves
 without resorting to manual SQL.

Package: libactiverecord-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, libruby1.9.1, libactivesupport-ruby1.9.1 (= ${binary:Version}),
 libsqlite3-ruby1.9.1 | libpgsql-ruby1.9.1 | libmysql-ruby1.9.1, 
Description: ORM database interface for ruby
 Implements the ActiveRecord pattern (Fowler, PoEAA) for ORM. It ties
 database tables and classes together for business objects, like
 Customer or Subscription, that can find, save, and destroy themselves
 without resorting to manual SQL.



Package: libactivesupport-ruby
Architecture: all
Depends: ${misc:Depends}, libactivesupport-ruby1.8 (= ${binary:Version})
Description: utility classes and extensions (Ruby 1.8)
 ActiveSupport consists of utility classes and extensions to the Ruby
 standard library that were required for Rails but found to be
 generally useful.
 .
 This is an empty dependency package.

Package: libactivesupport-ruby1.8
Architecture: all
Depends: ${misc:Depends}, libruby1.8 (>=1.8.2-3), libtzinfo-ruby1.8 (>> 0.3.12),
 libi18n-ruby1.8 (>> 0.1.3), libmemcache-client-ruby1.8 (>> 1.7.4),
 libbuilder-ruby1.8 (>> 2.1.2 ), librack-ruby (>> 1.1.0)
Description: utility classes and extensions (Ruby 1.8)
 ActiveSupport consists of utility classes and extensions to the Ruby
 standard library that were required for Rails but found to be
 generally useful.

Package: libactivesupport-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, libruby1.9.1, libtzinfo-ruby1.9.1 (>> 0.3.12),
 libi18n-ruby1.9.1 (>> 0.1.3), 
 libmemcache-client-ruby1.9.1 (>> 1.7.4), libbuilder-ruby1.9.1 (>> 2.1.2 ),
 librack-ruby (>> 1.1.0)
Description: utility classes and extensions (Ruby 1.8)
 ActiveSupport consists of utility classes and extensions to the Ruby
 standard library that were required for Rails but found to be
 generally useful.





Package: libactionpack-ruby
Architecture: all
Depends: ${misc:Depends}, libactionpack-ruby1.8 (= ${binary:Version})
Description: Controller and View framework used by Rails
 Action Pack splits the response to a requests into a controller part
 (performing the logic) and a view part (rendering a template). This two-step
 approach is known as an action, which will normally create, read, update, or
 delete (CRUD for short) some sort of model part (often backed by a database)
 before choosing either to render a template or redirecting to another action.
 .
 This is an empty dependency package.

Package: libactionpack-ruby1.8
Architecture: all
Depends: ${misc:Depends}, libruby1.8 (>=1.8.2-3)
Description: Controller and View framework used by Rails
 Action Pack splits the response to a requests into a controller part
 (performing the logic) and a view part (rendering a template). This two-step
 approach is known as an action, which will normally create, read, update, or
 delete (CRUD for short) some sort of model part (often backed by a database)
 before choosing either to render a template or redirecting to another action.



Package: libactionmailer-ruby
Architecture: all
Depends: ${misc:Depends}, libactionmailer-ruby1.8 (= ${binary:Version})
Description: Framework for generation of customized email messages
 Action Mailer is a framework for designing email-service layers. These layers
 are used to consolidate code for sending out forgotten passwords, welcome
 wishes on signup, invoices for billing, and any other use case that requires
 a written notification to either a person or another system.
 .
 This is an empty dependency package.

Package: libactionmailer-ruby1.8
Architecture: all
Depends: ${misc:Depends}, libruby1.8 (>=1.8.2-3), libtmail-ruby1.8 (>> 1.2.3.0),
 libtext-format-ruby1.8 (>> 0.6.3),
 libactionpack-ruby1.8 (= ${binary:Version})
Description: Framework for generation of customized email messages
 Action Mailer is a framework for designing email-service layers. These layers
 are used to consolidate code for sending out forgotten passwords, welcome
 wishes on signup, invoices for billing, and any other use case that requires
 a written notification to either a person or another system.



Package: libactiveresource-ruby
Architecture: all
Depends: ${misc:Depends}, libactiveresource-ruby1.8 (= ${binary:Version})
Description: Connects objects and REST web services
 Active Resource (ARes) connects business objects and Representational 
 State Transfer (REST) web services. It implements object-relational 
 mapping for REST webservices to provide transparent proxying 
 capabilities between a client (ActiveResource) and a RESTful service 
 (which is provided by Simply RESTffull routing in 
 ActionController::Resources)
 .
 This is an empty dependency package.

Package: libactiveresource-ruby1.8
Architecture: all
Depends: ${misc:Depends}, libruby1.8 (>=1.8.2-3)
Description: Connects objects and REST web services
 Active Resource (ARes) connects business objects and Representational 
 State Transfer (REST) web services. It implements object-relational 
 mapping for REST webservices to provide transparent proxying 
 capabilities between a client (ActiveResource) and a RESTful service 
 (which is provided by Simply RESTffull routing in 
 ActionController::Resources)
