## rails 2.3.14.1

=== debian/changelog ===
rails (2.3.14.1) unstable; urgency=low

  * Add transitional packages from old rails package to the new
    packaging system

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2011 10:13:50 +0200

rails (2.3.14) unstable; urgency=low

  * Switch to component based rails packaging to allow parallel
    installation of rails 2.3 and 3.x (probably 3.1).
  * Adopt package under Debian Ruby Extras group.
  * Fix location of rails command under railties to
    /usr/lib/ruby/vendor_ruby/railties/bin/rails
  * Add NEWS.Debian to inform about change of rails directory

 -- Ondřej Surý <ondrej@debian.org>  Mon, 22 Aug 2011 17:57:00 +0200

rails (2.3.11-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 2.3.11 (Closes: #616456)
    + Works with rubygems 1.6.x (Closes: #622829, #618221)
    + Fix XSS Risk in mail_to :encode=>:javascript [CVE-2011-0446]
    + Fix CSRF Bypass Risk: [CVE-2011-0447] (Closes: #614864)
    + I18N interpolation deprecation was removed in v2.3.6 (Closes: #546037)
  * Update dependencies on tmail (>= 1.2.7) and i18n (>= 0.4.1)
  * Adapt patches to the new release
  * Add Breaks: redmine (<< 1.1.3-1)
  * Add rubygems{1.8,1.9.1} dependency to all packages (Closes: #587767)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 30 May 2011 14:58:12 +0200
