=== debian/control ===
Source: rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rails-defaults.git
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rails-defaults.git

Package: rails
Architecture: all
Depends: ruby-rails-2.3, ${misc:Depends}
Description: MVC ruby based framework geared for web application development
 Rails is a full-stack, open-source web framework in Ruby for writing
 real-world applications.
 .
 Being a full-stack framework means that all layers are built to work
 seamlessly together. That way you don't repeat yourself and you can
 use a single language from top to bottom. Everything from templates to
 control flow to business logic is written in Ruby.
 .
 This is (almost) empty dependency package which provide the rails
 command which runs the defaults version of the rails.  If you need
 a specific version of rails, you need to depend on ruby-rails-VERSION
 package.

Package: ruby-activerecord
Architecture: all
Depends: ${misc:Depends}, ruby-activerecord-2.3
Description: ORD database interface for ruby
 Implements the ActiveRecord pattern (Fowler, PoEAA) for ORM.  It ties
 database tables and classes together for business objects, like
 Customer or Subscription, that can find, save, and destroy themselves
 without resorting to manual SQL.
 .
 This is empty dependency package which depends on the default Debian
 version of rails framework.  If you need to depend on a specific version
 of rails, you need to depend on <package>-VERSION package.

Package: ruby-activeresource
Architecture: all
Depends: ${misc:Depends}, ruby-activerecord-2.3
Description: Connects objects and REST web services
 Active Resource (ARes) connects business objects and Representational
 State Transfer (REST) web services. It implements object-relational
 mapping for REST webservices to provide transparent proxying
 capabilities between a client (ActiveResource) and a RESTful service
 (which is provided by Simply RESTffull routing in
 ActionController::Resources)
 .
 This is empty dependency package which depends on the default Debian
 version of rails framework.  If you need to depend on a specific version
 of rails, you need to depend on <package>-VERSION package.

Package: ruby-activesupport
Architecture: all
Depends: ${misc:Depends}, ruby-activesupport-2.3
Description: Support and utility classes used by the Rails framework
 ActiveSupport consists of utility classes and extensions to the Ruby
 standard library that were required for Rails but found to be
 generally useful.
 .
 This is empty dependency package which depends on the default Debian
 version of rails framework.  If you need to depend on a specific version
 of rails, you need to depend on <package>-VERSION package.

Package: ruby-actionpack
Architecture: all
Depends: ${misc:Depends}, ruby-actionpack-2.3
Description: Controller and View framework used by Rails
 Action Pack splits the response to a requests into a controller part
 (performing the logic) and a view part (rendering a template). This
 two-step approach is known as an action, which will normally create,
 read, update, or delete (CRUD for short) some sort of model part
 (often backed by a database) before choosing either to render a
 template or redirecting to another action.
 .
 This is empty dependency package which depends on the default Debian
 version of rails framework.  If you need to depend on a specific version
 of rails, you need to depend on <package>-VERSION package.

Package: ruby-actionmailer
Architecture: all
Depends: ${misc:Depends}, ruby-actionmailer-2.3
Description: Framework for generation of customized email messages
 Action Mailer is a framework for designing email-service layers. These layers
 are used to consolidate code for sending out forgotten passwords, welcome
 wishes on signup, invoices for billing, and any other use case that requires
 a written notification to either a person or another system.
 .
 This is empty dependency package which depends on the default Debian
 version of rails framework.  If you need to depend on a specific version
 of rails, you need to depend on <package>-VERSION package.

# Transitional packages
Package: rails-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, rails
Description: Transitional package for rails
 This is a transitional package to ease upgrades to the rails
 package. It can safely be removed.

Package: rails-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, rails
Description: Transitional package for rails
 This is a transitional package to ease upgrades to the rails
 package. It can safely be removed.

Package: libactiverecord-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-activerecord
Description: Transitional package for ruby-activerecord
 This is a transitional package to ease upgrades to the ruby-activerecord
 package. It can safely be removed.

Package: libactiverecord-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-activerecord
Description: Transitional package for ruby-activerecord
 This is a transitional package to ease upgrades to the ruby-activerecord
 package. It can safely be removed.

Package: libactiverecord-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-activerecord
Description: Transitional package for ruby-activerecord
 This is a transitional package to ease upgrades to the rails
 package. It can safely be removed.

Package: libactivesupport-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-activesupport
Description: Transitional package for ruby-activesupport
 This is a transitional package to ease upgrades to the ruby-activesupport
 package. It can safely be removed.

Package: libactivesupport-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-activesupport
Description: Transitional package for ruby-activesupport
 This is a transitional package to ease upgrades to the ruby-activesupport
 package. It can safely be removed.

Package: libactivesupport-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-activesupport
Description: Transitional package for ruby-activesupport
 This is a transitional package to ease upgrades to the ruby-activesupport
 package. It can safely be removed.

Package: libactionpack-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-actionpack
Description: Transitional package for ruby-actionpack
 This is a transitional package to ease upgrades to the ruby-actionpack
 package. It can safely be removed.

Package: libactionpack-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-actionpack
Description: Transitional package for ruby-actionpack
 This is a transitional package to ease upgrades to the ruby-actionpack
 package. It can safely be removed.

Package: libactionmailer-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-actionmailer
Description: Transitional package for ruby-actionmailer
 This is a transitional package to ease upgrades to the ruby-actionmailer
 package. It can safely be removed.

Package: libactionmailer-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-actionmailer
Description: Transitional package for ruby-actionmailer
 This is a transitional package to ease upgrades to the ruby-actionmailer
 package. It can safely be removed.

Package: libactiveresource-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-activeresource
Description: Transitional package for ruby-activeresource
 This is a transitional package to ease upgrades to the ruby-activeresource
 package. It can safely be removed.

Package: libactiveresource-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-activeresource
Description: Transitional package for ruby-activeresource
 This is a transitional package to ease upgrades to the ruby-activeresource
 package. It can safely be removed.
