=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Ondřej Surý <ondrej@debian.org>
+Uploaders:
+ Ondřej Surý <ondrej@debian.org>,
+ Antonio Terceiro <terceiro@debian.org>,
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.0.50~)
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rails-defaults.git
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rails-defaults.git
+Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/rails.git
+Vcs-Git: git://git.debian.org/pkg-ruby-extras/rails.git
 
 Package: rails
 Architecture: all
@@ -97,6 +99,7 @@
 # Transitional packages
 Package: rails-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, rails
 Description: Transitional package for rails
@@ -105,6 +108,7 @@
 
 Package: rails-doc
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, rails
 Description: Transitional package for rails
@@ -113,6 +117,7 @@
 
 Package: libactiverecord-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-activerecord
 Description: Transitional package for ruby-activerecord
@@ -121,6 +126,7 @@
 
 Package: libactiverecord-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-activerecord
 Description: Transitional package for ruby-activerecord
@@ -129,6 +135,7 @@
 
 Package: libactiverecord-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-activerecord
 Description: Transitional package for ruby-activerecord
@@ -137,6 +144,7 @@
 
 Package: libactivesupport-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-activesupport
 Description: Transitional package for ruby-activesupport
@@ -145,6 +153,7 @@
 
 Package: libactivesupport-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-activesupport
 Description: Transitional package for ruby-activesupport
@@ -153,6 +162,7 @@
 
 Package: libactivesupport-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-activesupport
 Description: Transitional package for ruby-activesupport
@@ -161,6 +171,7 @@
 
 Package: libactionpack-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-actionpack
 Description: Transitional package for ruby-actionpack
@@ -169,6 +180,7 @@
 
 Package: libactionpack-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-actionpack
 Description: Transitional package for ruby-actionpack
@@ -177,6 +189,7 @@
 
 Package: libactionmailer-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-actionmailer
 Description: Transitional package for ruby-actionmailer
@@ -185,6 +198,7 @@
 
 Package: libactionmailer-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-actionmailer
 Description: Transitional package for ruby-actionmailer
@@ -193,6 +207,7 @@
 
 Package: libactiveresource-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-activeresource
 Description: Transitional package for ruby-activeresource
@@ -201,6 +216,7 @@
 
 Package: libactiveresource-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-activeresource
 Description: Transitional package for ruby-activeresource
