## rails 3.2.13%2B1

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for Berkeley DB defaults
# Copyright (C) 2011 Ondřej Surý
# Published under the GNU GPL license
# Based on previous work by Clint Adams
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS

%:
	dh $@

override_dh_auto_configure:
	:

override_dh_auto_make:
	:

override_dh_auto_install:
	:
