## rails 3.2.13+1

=== debian/changelog ===
rails (2:3.2.13+1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * Use canonical URI in Vcs-* fields

  [ Ondřej Surý ]
  * Upload Rail 3.2 as default version to unstable.
  * Add ruby-activemodel and ruby-railties dummy packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 27 May 2013 14:37:22 +0200

rails (2:3.2) experimental; urgency=low

  * Add gbp.conf for experimental
  * rails is already provided by ruby-railties-3.2
  * Bump dependencies to 3.2 and remove transitional packages

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Mar 2013 15:57:24 +0100
